php8-redis

API for communicating with Redis servers

This extension provides an API for communicating with Redis servers

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.